/*
@font-face {
  font-family: 'kabeln';
  src: url('KABELN/KABELN.TTF.eot?v=4.2.0');
  src: url('KABELN/KabelITCbyBT-Book.otf?#iefix&v=4.2.0') format('embedded-opentype'), url('KABELN/KabelITCbyBT-Book.woff?v=4.2.0') format('woff'), url('KABELN/KABELN.ttf?v=4.2.0') format('truetype'), url('KABELN/KabelITCbyBT-Book.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'kabelr';
  src: url('KABELR/Kabel_Regular.eot?v=4.2.0');
  src: url('KABELR/KabelMedium.otf?#iefix&v=4.2.0') format('embedded-opentype'), url('KABELR/KabelMedium.woff?v=4.2.0') format('woff'), url('KABELR/Kabel_Regular.ttf?v=4.2.0') format('truetype'), url('KABELR/KabelMedium.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'kabelb';
  src: url('KABELB/Kabel_Bold.eot?v=4.2.0');
  src: url('KABELB/KabelBold.otf?#iefix&v=4.2.0') format('embedded-opentype'), url('KABELB/KabelBold.woff?v=4.2.0') format('woff'), url('KABELB/Kabel_Bold.ttf?v=4.2.0') format('truetype'), url('KABELB/KabelBold.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
		  padding-top: 0px;
		  padding-bottom:0px;
        font: 400 14px 'Open Sans',Arial,Helvetica,sans-serif;
        font-family: 'Open Sans',Arial,Helvetica,sans-serif;
        /*font-family:'kabeln';*/
     }
	 
::selection {
    color: #fff; 
    background:#016171;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
@media(max-width:768px)
{
.navbar-wrapper {
  position:relative;
  }
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}

.navbar-inverse 
{
width:100%;
}

.main-header.shrink {
    background: #fff;
    top: 0;
    display: block;
    position: fixed;
    width: 100%;
    z-index: 111;
	    box-shadow: 2px 2px 4px #ccc;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;

     
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  
  background:url(../images/transparent.png) #EFEFEF;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 20px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		/*background: #000;*/
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		/*background:#000;*/
		    border-bottom: 1px solid #ECECEC;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}

/*.transparent
{
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}*/

.btn2
{
display:inline-block;
padding:10px 20px 10px;
font-size:13px;
text-transform:uppercase;
color:#fff;
background:#016171;
border:none;
border-radius:0;
}

.scroll.btn2 {
    padding:20px 40px 20px;
    font-size:19px;
}

.btn2:hover, .btn2:focus
{
background: #444444;
color:#fff;
text-decoration:none;
}
.cap1
{
/*background: rgba(255, 255, 255, 0.85);*/
    padding: 8px;
    border-radius: 10px;
	text-align:center;
	display:block;
}
.cap1
{
left:5%;
right:5%;
top:2%;
}
@media(min-width:350px)
{
.cap1
{
left:5%;
right:5%;
top:17%;
}
}
@media(min-width:420px)
{
.cap1
{
display:block;
left:3%;
right:3%;
top:1%;
}
}

@media(min-width:768px)
{
.cap1
{
display:block;
left: 4%;
    right: 4%;
    top: 29%;
}
}
@media(min-width:992px)
{
.cap1
{
left:10%;
right:10%;
display:block;
}
}
@media(min-width:1200px)
{
.cap1
{
left:20%;
right:20%;
display:block;
top:10%;
text-align: center;
    padding-top: 13%;
}
}



.cap1 h1
{
font-family: 'Montserrat', sans-serif;
font-weight:700;
text-transform:uppercase;
font-size: 12px;
    line-height: 19px;
}
.cap1 h1 a
{
display:inline-block;
color: #fff;
}
.cap1 h1 a:focus
{
text-decoration:none;
}
@media(min-width:768px)
{
.cap1 h1 a
{
}
}
/*.cap1 h1 a:hover
{
color: #016171;
    border-bottom-color: transparent;
}*/

@media(min-width:320px)
{
.cap1 h1
{
font-size: 10px;
    line-height:20px;
}
}

@media(min-width:420px)
{
.cap1 h1
{
font-size: 14px;
    line-height:30px;
}
}

@media(min-width:569px)
{
.cap1 h1
{
font-size: 17px;
    line-height:35px;
}
}

@media(min-width:668px)
{
.cap1 h1
{
font-size: 21px;
    line-height:40px;
}
}

@media(min-width:768px)
{
.cap1 h1
{
font-size: 23px;
    line-height:40px;
}
}
@media(min-width:992px)
{
.cap1 h1
{
font-size:30px;
line-height:50px;
}
}
@media(min-width:1200px)
{
.cap1 h1
{
font-size:40px;
line-height:70px;
}
}
.cap1 h1 strong
{
font-weight:700;
}
.cap1 .btn2
{
margin-top:0px;
/*font-family: 'kabelb', sans-serif;*/
font-family: 'Open Sans', sans-serif;
}

.cap2
{
text-align:center;
right:3%;
left:3%;
bottom:1%;
/*font-family: 'Montserrat', sans-serif;*/
font-family: 'Open Sans', sans-serif;
    /*background: rgba(255, 255, 255, 0.6);*/
    padding: 20px;
    border-radius: 10px;
}

@media(min-width:320px)
{
.cap2
{
right:1%;
left:1%;
bottom:8%;
}
.cap2 h1 {
    font-size: 13px;
    color: #fff;
    font-weight: 700;
}
.cap2 p {
    font-size: 10px;
    color: #eee;
    margin: 10px 0 10px;
    line-height: 17px;
}
}

@media(min-width:568px)
{
.cap2
{
right:10%;
left:10%;
bottom:36%;
}
}

@media(min-width:600px)
{
.cap2
{
right:10%;
left:10%;
bottom:25%;
}
}

@media(min-width:660px)
{
.cap2
{
right:10%;
left:10%;
bottom:22%;
}
}
@media(min-width:768px)
{
.cap2
{
right:10%;
left:10%;
bottom:5%;
}
}
@media(min-width:992px)
{
.cap2
{
right:10%;
left:10%;
bottom:15%;
}
}
@media(min-width:1200px)
{
.cap2
{
right:20%;
left:20%;
bottom:28%;
}
}
.cap2 h1
{
font-size:15px;
color:#fff;
font-weight:700;
}
/*.cap2 p
{
font-size:12px;
color:#eee;
margin:10px 0 10px;
line-height:17px;
}*/
@media(min-width:600px)
{
.cap2 h1
{
font-size:29px;
}
.cap2 p
{
font-size:16px;
margin:20px 0 30px;
line-height:25px;
}

}
@media(min-width:992px)
{
.cap2 h1
{
font-size:50px;
}
}
@media(max-width:600px)
{
.cap2 .btn2
{
font-size:10px;
padding:5px 10px;
}
}

/*.logo
{
position: absolute;
    top: 80px;
    width: 100%;
	margin-top:9%;
}
@media(max-width:768px)
{
}
@media(min-width:768px)
{

.logo
{
    margin-top: 5%;
}
}
@media(min-width:992px)
{

.logo
{
    margin-top: 8%;
}
}
@media(min-width:1200px)
{

.logo
{
    margin-top: 10%;
}
}
.logo img
{
    background: rgba(255, 255, 255, 0.74);
    padding: 10px 10px 24px;
    border-radius: 25px 4px 25px 4px;
}*/
h1, h2, h3, h4, h5, h6 {
    
    
    margin-top: 20px;	
	font-family: 'Montserrat', sans-serif;
}

/*.top-header
{
background-color:#000;
padding: 6px 0;
font-size:12px;
font-weight:700;
}
.top-header .left2
{
    color: #ccc;
	font-size: 11px;
    padding: 0;
	padding-top:8px;
	padding-bottom:8px;
}

.have
{
display:none;
    color: #999;
}
@media(min-width:992px)
{
.top-header .left2
{
    color: #ccc;
	font-size: 12px;
    padding:8px 15px ;
}
.have
{
display:inline-block;
}
}
.top-header .left2 i
{
padding-left:15px;
padding-right:4px;
    font-size: 16px;
    color: #fff;
}
.top-header .left2 a
{
color:#ccc;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.top-header .left2 a:hover
{
text-decoration:none;
color:#fff;
}
.top-header .right2
{
color: #ccc;
	font-size:12px;
}
.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
display:inline;
border-right:#ccc;
padding:0 0px;
margin:0 -1px;
}
.top-header .right2 ul li:last-child
{
border:none;
}
.top-header .right2 ul li a
{

webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	
    color: #fff;
display: inline-block;
 width:36px;
 height:36px;
 text-align:center;
 padding-top:10px;
 font-size:15px;
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
color:#fff;

}
*/
.left2
{
text-align:center;
}
.right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}





/*.box1
{
display:block;
}
@media(min-width:768px)
{
.box1
{
display: table-cell;
    vertical-align: middle;
    height: 100%;
    float: none;
}
}*/
.heading h2
{
        margin-top: 0;
    font-size: 26px;
    color: #333;
    margin-bottom: 20px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 36px;
}

@media(max-width:768px)
{
.heading h2
{
    line-height: 30px;
	font-size: 24px;
}
}

.line
{
    width: 50px;
    height: 4px;
    background-color: #F55911;
}
.abt p
{
line-height: 24px;
    /*text-align: justify;*/
    text-align: left;
    color: #4e4e4e;
    font-size: 17px;
}
.abt ul
{
list-style:none;
margin:0;
padding:0;
}
.abt ul li
{
padding:5px 0;
list-style:inside;
color: #777;
}

.span1
{
padding:50px 0;
}
.span1 .heading h2
{
text-align:right;
font-size: 24px;
}
@media(max-width:768px)
{
.span1 .heading h2
{
text-align:center;
font-size: 20px;
}
}

.center
{
text-align:center;
}
.pd0
{
padding:0;
}

/*.box1
{
margin-top:0px;
}
.box1-img
{
position:relative;
    -webkit-box-shadow: 0px 56px 36px -60px #121D12;
    -moz-box-shadow: 0px 56px 36px -60px #121D12;
    -o-box-shadow: 0px 56px 36px -60px #121D12;
}
.box1-img img
{
    display: block;
    height: auto;
    max-width: 100%;
}
.box1-img .readlink
{
color: #fff;
    opacity: 0;
    position: absolute;
    top: 0;
    margin-top: -20px;
    margin-left: -15px;
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	    padding-top: 13px;
	
}
.readlink:hover
{
text-decoration: none;
    outline: 0;
	background:#fff;
	color:rgba(253, 89, 8, 1);
}
.box1-img:hover .readlink
{
    opacity: 1;
    top: 50%;
}
.box1-img:after
{
opacity: 0;
    position: absolute;
    content: '';
    top: 0;
    right: auto;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
    background-color: rgba(253, 89, 8, 0.75);
}
.box1-img:hover:after
{
    opacity: 1;
}
.info h3
{
font-size:18px;
margin-bottom:15px;
margin-top:15px;
}
.info h3 a
{
color: #333;
}
.info h3 a:hover
{
    color: #fc5a0a;
}
*/
.span11 img
{
border-radius:50%;
    border: 10px solid #F55911;
}
.span13
{
   margin-top:0px;
   margin-bottom:40px;
}
@media(min-width:768px)
{
.span13
{
margin:20px 0 0;
}
}
.span13 .heading h2
{
 color: #212121;
    font-size: 28px;
    line-height: 32px;
    margin-top: 10px;
   
	position:relative;
}
.span13 .heading h2:before
{
    width: 60px;
    height: 2px;
    display: block;
    content: "";
    background: #F55911;
    position: absolute;
    top: -25px;
    left: 0;
}

.span13 p
{
 font-size: 14px;
    color: #555;
    margin: 20px 0;
    line-height: 23px;

}
.btn3
{
display: inline-block;
    border: #222222 2px solid;
    border-radius: 30px;
    color: #222222;
    padding: 10px 50px;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 30px;
}
.btn3:hover
{
    color: #F55911;
    border-color: #F55911;
}





.footer
{
    padding: 60px 0 10px;
	    background-color: #1d1d1d;
	color:#eee;
}
.footer h3
{
font-size:18px;
font-weight:700;
margin:0 0 15px;
}
/*.footer h3:after
{
display:block;
width:35px;
height:6px;
background:#F55911;
content:'';
margin:10px 0;
border-radius:20px;
margin-bottom: 25px;
}*/
.foot-head
{
color:#fff;
margin-bottom:20px;
}
.foot-head p
{
color:#888;
margin-top:10px;
font-size:13px;
line-height:24px;
}
.foot-head h2
{
font-size:20px;
margin:0;
font-weight:700;
}
.menulist ul
{
    padding: 0 0px;
    list-style:none;
	margin-bottom:30px;
}
.menulist ul:nth-child(1)
{
padding:0;
}

.menulist ul li
{
    position: relative;
	color:#888;
	padding:7px 7px 7px 0;
	border-bottom:1px solid #2b2b2b;
    
}
.menulist ul li:after
{
    font-family: "FontAwesome";
    content: "\f105";
    position: absolute;
    top: 14px;
    right: 0;
    font-size: 14px;
    
}
.menulist ul li a
{
    /* font-weight: bold; */
   
    line-height: 29px;
    color: #888;
    font-size: 13px;
    /* text-transform: uppercase; */
	    display: inline-block;
}
.menulist ul li:hover a
{
color:#fff;
}
.menulist ul li:hover:after
{
color:#fff;
}

.foot-icon
{
display: table-cell;
vertical-align: top;
padding-right: 10px;
padding-top: 4px;
}
.address
{
color: #6D6D6F;
   
    line-height: 21px;
    font-size: 15px;
    margin-bottom: 25px;
	font-size:13px;
	
}
.foot-add
{
display: table-cell;
    vertical-align: top;
	    width: 10000px;
}
.m64
{
margin-top:45px;
}
.news
{
background:#0E0E0E;
    line-height: 50px;
    height: 45px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: 0 25px;
    color: #828fa8;
    
    text-shadow: none;
    font-size: 15px;
	margin-bottom:10px;
}
.sub
{
border: 2px solid #F55911;
    color: #F55911;
    text-align: center;
    border-radius: 0em;
	padding:7px 30px;
	font-size:17px;
	display:inline-block;
	margin-top:15px;
	background:transparent;
}
.sub:hover
{

background:#F55911;
color:#fff;
}

.footer2 {
       
    font-size: 12px;
   
    padding: 15px 0 10px;
        background: #161717;
    color: #777;
  
	
}
.foot4, .foot5 {
    text-align: center;
}
@media (min-width: 768px)
{
.foot4 	
{
    text-align: left;
	}
.foot5 {
    text-align: right;
}
}

@media (max-width: 767px)
{
.foot4 	
{
	display:block;
}
}

.foot5 a {
    color:#016171;
    font-weight: 700;
}
.foot5 a:hover
{
color:#fff;
}
/*.span2 .animated {
         -webkit-animation-duration: 0s;
    animation-duration: 0s;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}*/

.menulist .con_list li:after
{
content:'';
}
.menulist .con_list li
{
position:relative;
padding-left:18px;
}
.menulist .con_list li i
{
    padding-right: 0px;
    position: absolute;
    left: -3px;
    top: 15px;
}
.p1
{
color:#999;
font-size:13px;
line-height:23px;
}
header
{

}

header.sticky {
           position: fixed;
    
    width: 100%;
    
	background: rgba(255, 255, 255, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	top:0;
        }
@media(min-width:768px)
{
header.sticky
{
webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
}
header .navbar-brand img
{
display:none;
}
header.sticky .navbar-brand img
{
display:inline-block;
}
header:after
{
content: '';
    position: absolute;
    top: 0;
    left: -100%;
    height: 100%;
    width: 100%;
    background: #111;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.parallex
{
background:url(../images/bg-lines.png) center;
padding:70px 0;
color:#777;
background-size:cover;
}
@media(min-width:768px)
{
.parallex
{
background-attachment:fixed;
}
}
.parallex .heading h2
{
color:#333;
}
.parallex p
{
font-size:20px;
line-height: 35px;
}
.item-2 h4
{
font-size:14px;
}
.logos
{
list-style:none;
margin:0;
padding:0;
margin-top:40px;
}
.logos li
{
display:inline;
padding:0 10px;
}



.span2
{
padding:50px 0 50px;
}
.heading_line p
{
color:#777;
font-size:20px;
line-height:30px;
margin-bottom:30px;
}
.box2
{
    margin: 20px 0;
    font-size: 16px;
    font-weight: 700;
    color: #222222;
    text-transform: uppercase;
	overflow:hidden;
	position:relative;

}

.box2 .icon
{
font-size:30px;
color:#F55911;
}
.box2 .info h5
{
font-weight:700;
margin:7px 0;
font-size:15px;
margin: 25px 80px 25px 25px;
line-height: 20px;
}
.box2 a
{
color:#fff;
}

.box2 .info
{
width: 100%;
    height: 100%;
    background: #016171;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.9;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}



.box2 .info-red
{
    background: #C11301;
}

.box2 .info-green
{
    background: #7FBF14;
}


.box2 .info-brown
{
    background: #8c4c2f;
}

.box2 .info-grey
{
    background: #a5a5a6;
}

.box2 .info-yellow
{
    background: #ef8d25;
}

.box2:hover .info
{
opacity:0;
}
.box2 .info i
{
color: #fff !important;
    position: absolute;
    bottom: 25px;
    left: 25px;
    opacity: 0.5;
    font-size: 16px;
}
.pd1
{
padding-left:1px;
padding-right:1px;
padding:1px;
}
.pd1:first-child .box2
{
border-left:none;
}
.pd1:last-child .box2
{
border-right:none;
}

@media(max-width:768px)
{
.navbar-brand img
{
    width: 165px;
}
.navbar-brand
{
border-right:none;
}
}
.social
{
margin-top:20px;
}
.social
{
margin: 0;
    padding: 0;
    list-style: none;
    float: none;
    
    position: relative;
}
.social li
{
display: inline-block;
padding:0 10px;
}

.social li a
{
    line-height: 28px;
    font-size: 15px;
    display: block;
    font-weight: 500;
    text-transform: uppercase;
    
	color: #fff;
}
.social li a:hover
{
   color: #016171;
}
.ques
{
background: #fff;
    border: 2px solid #efefef;
    padding: 30px;
    border-radius: 4px;
    position: relative;
    overflow: hidden;
}
.ques i
{
position: absolute;
    bottom: 30px;
    right: 30px;
    font-size: 160px;
    line-height: 1;
    z-index: 0;
    text-align: center;
    display: block;
    color: #f3f3f3;
}
.ques h3
{
    font: 600 18px Open Sans,Arial,Helvetica,sans-serif;
    color: #333;
	margin-top:0;
}
.ques h4
{
    margin-top: 0;
    font-weight: 700;
}
.ques p
{
color:#777;
line-height:27px;
position:relative;
}
.ques .call
{
    border: 2px solid #016171;
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 12px 20px 12px 20px;
    display: inline-block;
    color: #016171;
    margin-top: 15px;
    z-index: 10;
    position: relative;
}

.ques .call:hover
{
background:#016171;
color:#fff;
}
.banner
{
background:url(../images/banner.jpg) center;
background-size:cover;
padding:250px 0 120px;
color:#000;
}
.banner h1
{
color:#000;
font-weight:700;
text-transform:uppercase;
}
.banner h1:after
{
display:block;
content:'';
width:35px;
height:5px;
background:#000;
margin:15px 0;
}

.banner{background:url(../images/banner.jpg) center;background-size:cover;padding:250px 0 120px;color:#000;}
.banner h1{color:#fff;font-weight:700;text-transform:uppercase;}
.banner h1:after{display:block;content:'';width:35px;height:5px;background:#fff;margin:15px 0;}
.abt-banner{background:url(../images/abt-banner.jpg) fixed center;background-size:cover;padding:250px 0 120px;color:#000;}
.abt-banner h1{color:#fff;font-weight:700;text-transform:uppercase;}
.abt-banner h1:after{display:block;content:'';width:35px;height:5px;background:#fff;margin:15px 0;}
.services-banner{background:url(../images/services-banner.jpg) fixed center;background-size:cover;padding:250px 0 120px;color:#000;}
.span_abt .heading h2{text-align:left;margin-bottom: 8px;}
.abt2{line-height: 27px;text-align: justify;color: #777;font-size:17px;}
.abt2 h3{font-size:18px;font-weight:700;color:#333;}

.testi-banner{background:url(../images/testimonials.jpg) fixed center;background-size:cover;padding:250px 0 120px;color:#000;}
.hiring-banner{background:url(../images/hiring.jpg) top fixed;background-size:cover;padding:250px 0 120px;color:#000;}
.contact-banner{background:url(../images/contact.jpg) top fixed;background-size:cover;padding:250px 0 120px;color:#000;}

@media(max-width:1024px)
{
.banner{background:url(../images/banner.jpg) center;background-size:cover;padding:180px 0 80px;color:#000;}

.abt-banner{background:url(../images/abt-banner.jpg) fixed center;background-size:cover;padding:180px 0 80px;color:#000;}

.services-banner{background:url(../images/services-banner.jpg) fixed center;background-size:cover;padding:180px 0 80px;color:#000;}

.testi-banner{background:url(../images/testimonials.jpg) fixed center;background-size:cover;padding:180px 0 80px;color:#000;}
.hiring-banner{background:url(../images/hiring.jpg) top fixed;background-size:cover;padding:180px 0 80px;color:#000;}
.contact-banner{background:url(../images/contact.jpg) top fixed;background-size:cover;padding:180px 0 80px;color:#000;}
}

@media(max-width:767px)
{
.banner{background:url(../images/banner.jpg) center;background-size:cover;padding:100px 0 50px;color:#000;}

.abt-banner{background:url(../images/abt-banner.jpg) center;background-size:cover;padding:100px 0 50px;color:#000;}

.services-banner{background:url(../images/services-banner.jpg)  center;background-size:cover;padding:100px 0 50px;color:#000;}

.testi-banner{background:url(../images/testimonials.jpg) center;background-size:cover;padding:100px 0 50px;color:#000;}
.hiring-banner{background:url(../images/hiring.jpg) top; background-size:cover;padding:100px 0 50px;color:#000;}
.contact-banner{background:url(../images/contact.jpg) top;background-size:cover;padding:100px 0 50px;color:#000;}

.banner h1{color:#fff;font-weight:700;text-transform:uppercase; font-size:30px;}
.banner h1:after{display:block;content:'';width:35px;height:3px;background:#fff;margin:15px 0;}

.abt-banner h1{color:#fff;font-weight:700;text-transform:uppercase; font-size:30px;}
.abt-banner h1:after{display:block;content:'';width:35px;height:3px;background:#fff;margin:15px 0;}
}

.span_abt .heading h2
{
text-align:left;
margin-bottom: 8px;
    font-weight: 700;
}
.abt2
{
    line-height: 27px;
    text-align: justify;
    color: #777;
	font-size:15px;
}
.abt2 h3
{
font-size:18px;
font-weight:700;
color:#333;
text-align:left;
}
@media(max-width:768px)
{
.abt2 .btn2
{
margin-bottom:20px;
}
}
.testi
{
margin:20px 0;
}
.hiring-btn a
{
    display: inline-block;
    padding: 10px 20px 10px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    background: #016171;
}
.hiring-btn a:hover
{
background: #444444;
color:#fff;
}
.mrg20
{
margin:20px 0 0;
}
.con p
{
    position: relative;
    font-size: 15px;
    padding-left: 17px;
}


.con em
{
    color: #016171;
    position: absolute;
    left: 0;
	top: 6px;

}
.con a
{
color:#666;
display:inline-block;
}
.con a:hover
{
border-bottom:1px dashed #666;
}
.formular p
{
font-size:13px;
margin:20px 0 0px;
}
.cont
{
border-radius:0;
border:1px solid #ccc;
}
.map
{
position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}
.map iframe
{
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.red
{
border-bottom: 4px solid #C11300;
}
.red:hover
{
color:#C11300;
}

.green
{
border-bottom: 4px solid #7FBF14;
}

.green:hover
{
color:#7FBF14;
}

.blue
{
border-bottom: 4px solid #006171;
}

.blue:hover
{
color:#006171;
}

.yellow
{
border-bottom: 4px solid #ED9622;
}

.yellow:hover
{
color:#ED9622;
}

.brown
{
border-bottom: 4px solid #8F2600;
}

.brown:hover
{
color:#8F2600;
}

@media(max-width:767px)
{
.red
{
border-bottom: 2px solid #C11300;
}

.green
{
border-bottom: 2px solid #7FBF14;
}

.blue
{
border-bottom: 2px solid #006171;
}

.yellow
{
border-bottom: 2px solid #ED9622;
}

.brown
{
border-bottom: 2px solid #8F2600;
}
}

.yellow-txt
{
color:#ED9622 !important;
}

.input .icon-append {
    position: absolute;
    top: 32px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #016171;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
    /* border-radius: 4px; */
}
.services ul{
    list-style-type: none;
    margin-left:20px;
}
.services ul li{
    list-style: outside;
    font-size: 17px;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    color: #4e4e4e;
}
.ques a[href^="tel:"].call {
    font-size: 18px;
    background:#016171;
    color:#fff;
}

.ques a[href^="tel:"].call:hover {
    background:#fff;
    color:#016171;
}

.nav>li>a{
    font-size: 15px;
}
.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.formular label
{
font-size:15px;
}

/*-------------------------------------------New Slider--------------------------------------------------------------------*/

/*.new_slider
{
background: url(../images/slider1.jpg) center;
    background-size: cover;
    width: 100%;
    color: #fff;
    text-align: center;
	font-family: 'kabelb', sans-serif;
	height: 500px;
   padding: 100px 0;
}*/
.type-wrap
{
    height: 40px;
}
.new_slider h2
{
font-size:21px;
/*font-family: 'kabelb', sans-serif;*/
font-family: 'Open Sans', sans-serif;
/*text-transform: lowercase;*/
}
@media(min-width:768px)
{

/*.new_slider
{
height: 700px;
    padding: 270px 0;
}*/
.new_slider h2
{
font-size:40px;

}
}
.new_slider h4
{
line-height:24px;
margin-bottom:20px;
/*font-family: 'kabelr', sans-serif;*/
font-family: 'Open Sans', sans-serif;
font-size:18px;
}

@media(max-width:768px)
{
.new_slider h4
{
font-size:16px;
}
}

@media(max-width:767px)
{
.new_slider h4
{
font-size:15px;
}
}

@media(max-width:350px)
{
.new_slider h4
{
font-size:14px;
}
}
.carousel-inner > .item > img.slide1
{
display:none;
}
.carousel-inner > .item > img.slide2
{
display:block;
}
@media(min-width:500px)
{
.carousel-inner > .item > img.slide1
{
display:block;
}
.carousel-inner > .item > img.slide2
{
display:none;
}
}



